@charset "utf-8";
/* CSS Document */
/* スタイルで変更したい配色は、style.css からこちらに移動してください。 */


/* 親テーマ - style.css ------------------------------------ */

/* header */

#header,
#header-children {
	background-color: rgba(255, 255, 255, 0.95);
}

#header #header-content {
	background-image: url(image/header-content-bg.png);
	background-repeat: no-repeat;
}

#header-content #s {
	background-color: rgba(255, 255, 255, 0.8);
	border: 0px;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}

#header-content #s:hover {
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

#header-content #s:focus {
	-moz-box-shadow: 0px 0px 5px rgba(100, 000, 000, 0.6);
	-webkit-box-shadow: 0px 0px 5px rgba(100, 000, 000, 0.6);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6);
	background-color: #FDFEFC;
}

#header-content #searchsubmit {
	color: #213845;
	border: 0px;
	background-color: #F7F7F7;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}

#header-content #searchsubmit:hover {
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	background-color: #D1DFE7;
}

/* unit-menu */

#unit-menu {
	background-color: #dfdfce;
	background-image: url(image/column-unit-menu-bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

#unit-menu h2 {
	color: #835d01;
	background-image: url(image/column-menu-title-bg.png);
	background-repeat: repeat-x;
	background-position: top;
	border-bottom-color: #FFF;
}

#unit-menu a:link,
#unit-menu a:visited,
#unit-menu a:active {
	color: #111;
	border-top-style: dashed;
	border-top-color: #FFF;
}

#unit-menu a:hover {
	color: #900;
	background-color: rgba(255, 255, 255, 0.5);
}

/* excerpt-menu */

#excerpt-menu {
	background-color: #d9e3e7;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	background-image: url(image/column-excerpt-menu-bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#excerpt-menu h2 {
	color: #1b6887;
	background-image: url(image/column-menu-title-bg.png);
	background-repeat: repeat-x;
	border-bottom-color: #fff;
}

#excerpt-menu a:link,
#excerpt-menu a:visited,
#excerpt-menu a:active {
	color: #111;
	border-top-color: #fff;
}

#excerpt-menu a:hover {
	color: #900;
	background-color: rgba(255, 255, 255, 0.5);
}

/* brand_logo */

#brand_logo {
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

/* wassamu-top-info */

#wassamu-top-info {
	background-color: #dbe7d8;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

#wassamu-top-info h2 {
	color: #29662f;
	background-image: url(image/column-menu-title-bg.png);
	background-repeat: repeat-x;
	border-bottom-color: #fff;
}

#wassamu-top-info .data {
	background-color: rgba(255, 255, 255, 0.8);
}

#wassamu-top-info h3 {
	color: #9f1a1a;
}

/* recommend-menu */

#recommend-menu h2 {
	color: #35539F;
	background-image: url(image/column-recommend-menu-title-bg.png);
	background-repeat: repeat-x;
	height: 45px;
}

#recommend-menu .menu-list {
	background-color: rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

	/* IE7 - IE8 */
	#recommend-menu .menu-list {
		background-color/*\**/: #fcfbf8 \9;
		border/*\**/: 1px solid #DEDAD1 \9;
	}

	/* IE4 - IE6 - MacIE4 - MacIE5 */
	* html #recommend-menu .menu-list {
		background-color: #fcfbf8;
		border: 1px solid #DEDAD1;
	}

#recommend-menu .menu-list h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #111;
}

#recommend-menu .menu-list li a:link,
#recommend-menu .menu-list li a:visited,
#recommend-menu .menu-list li a:active {
	color: #444;
}

#recommend-menu .menu-list li a:hover {
	color: #900;
}

/* whats-new */

#whats-new h2 {
	color: #733815;
	background-image: url(image/column-whats-new-title-bg.png);
	background-repeat: repeat-x;
	height: 45px;
}

#whats-new .news-list {
	background-color: rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

	/* IE7 - IE8 */
	#whats-new .news-list {
		background-color/*\**/: #fcfbf8 \9;
		border/*\**/: 1px solid #DEDAD1 \9;
	}

	/* IE4 - IE6 - MacIE4 - MacIE5 */
	* html #whats-new .news-list {
		background-color: #fcfbf8;
		border: 1px solid #DEDAD1;
	}

#whats-new dl {
}

	/* IE7 - IE8 */
	#whats-new dl {
		border-bottom-color/*\**/: #DEDAD1 \9;
	}

	/* IE7 - IE8 */
	#whats-new dl:last-child {
	}

	/* IE4 - IE6 - MacIE4 - MacIE5 */
	* html #whats-new dl {
		border-bottom-color: #DEDAD1;
	}

#whats-new dl:nth-child(2n) {
	background-color: rgba(150, 120, 100, 0.05);
}

#whats-new a:link,
#whats-new a:visited,
#whats-new a:active {
	color: #369;
}

#whats-new a:hover {
	color: #900;
}

/* living-guide */
/* living-guide-footer */

#living-guide h2,
#living-guide-footer h2 {
	height: 45px;
	color: #135B16;
	background-image: url(image/column-living-guide-title-bg.png);
	background-repeat: repeat-x;
}

#living-guide .guide-link,
#living-guide-footer .guide-link {
	background-color: rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

	/* IE7 - IE8 */
	#living-guide .guide-link,
	#living-guide-footer .guide-link {
		background-color/*\**/: #fcfbf8 \9;
		border/*\**/: 1px solid #DEDAD1 \9;
	}

	/* IE4 - IE6 - MacIE4 - MacIE5 */
	* html #living-guide .guide-link,
	* html #living-guide-footer .guide-link {
		background-color: #fcfbf8;
		border: 1px solid #DEDAD1;
	}

#living-guide a:link,
#living-guide a:visited,
#living-guide a:active,
#living-guide-footer a:link,
#living-guide-footer a:visited,
#living-guide-footer a:active {
	color: #eee;
	background-color: #628797;
	-moz-box-shadow: 0px 0px 2px rgba(000, 000, 000, 0.1);
	-webkit-box-shadow: 0px 0px 2px rgba(000, 000, 000, 0.1);
	box-shadow: 0px 0px 2px rgba(000, 000, 000, 0.1);
}

#living-guide a:hover,
#living-guide-footer a:hover {
	color: #fff;
	background-color: #8D5038;
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
}

/* column-charlie-contents */

#column-charlie img {
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
}

/* 子テーマ - style.css ------------------------------------ */

#top-page-message-children {
	background-color: rgba(255, 255, 255, 0.25);
	background-image: url(../wassamu-town-children/image/pumpkin.png);
	background-repeat: no-repeat;
	background-position: 535px center;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
}

#top-page-message-children h2 {
	color: #FFF;
	background-color: #62833D;
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.3);
}

#whats-new-children .news-list h2 {
	color: #FFF;
	background-color: #B5442D;
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.3);
}

#whats-new-children .news-list {
	background-color: rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

#whats-new-children dl:nth-child(2n) {
	background-color: rgba(000, 000, 000, 0.03);
}

#whats-new-children a:link,
#whats-new-children a:visited,
#whats-new-children a:active {
	color: #369;
}

#whats-new-children a:hover {
	color: #900;
}

/* ウィジェット */

.widget-container h3 {
	color: #FFF;
	background-color: #363;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

/* コンテンツメニュー */
/* fix-2012-03-31 */

.widget-container li {
	color: #111;
	background-color: rgba(255, 255, 255, 0.65);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

	/* IE7 - IE8 */
	.widget-container li {
		background-color/*\**/: #fcfbf8 \9;
		border/*\**/: 1px solid #DEDAD1 \9;
	}

.widget-container li li {
	background-color: rgba(255, 255, 255, 0.0);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.0);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.0);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.0);
}

	/* IE7 - IE8 */
	.widget-container li li {
		border-top-width/*\**/: 0px \9;
		border-right-width/*\**/: 0px \9;
		border-left-width/*\**/: 0px \9;
	}

.widget-container li a:link,
.widget-container li a:visited,
.widget-container li a:active {
	color: #111;
}

.widget-container li li a:link,
.widget-container li li a:visited,
.widget-container li li a:active {
}

.widget-container li li li a:link,
.widget-container li li li a:visited,
.widget-container li li li a:active {
}

.widget-container li a:hover {
}

.link-sign-note {
	background-color: rgba(255, 255, 255, 0.85);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

/* search */

.widget-container #s {
	color: #111;
	background-color: rgba(255, 255, 255, 0.7);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

/* 部署別案内 */

#children-unit-menu h3 {
	color: #FFF;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	background-color: #369;
}

/* style-common.css ------------------------------------ */

body {
	background-image: url(image/body-bg.gif);
	background-repeat: repeat;
}

a:link,
a:visited,
a:active {
	color: #577B66;
}

a:hover {
	color: #930;
}

/* IE4 - IE6 - MacIE4 - MacIE5 */
* html body {
	background-image: url(image/body-bg.gif);
	background-repeat: repeat;
}

/* style-menu.css ------------------------------------ */

/* main-menu - sub-page-main-menu */

/* 二階層目以降のliにbackground-colorを適用 */
#main-menu ul ul > li,
#sub-page-main-menu ul ul > li {
	background-color: rgba(000, 000, 000, 0.7);
}

#main-menu li li a:link,
#main-menu li li a:visited,
#main-menu li li a:active,
#sub-page-main-menu li li a:link,
#sub-page-main-menu li li a:visited,
#sub-page-main-menu li li a:active {
	border-left-color: #675149;
	color: #fff;
	background-color: rgba(000, 000, 000, 0.35);
}

#main-menu li li a:hover,
#sub-page-main-menu li li a:hover {
	border-left-color: rgba(000, 150, 000, 0.85);
	color: #222;
	background-color: rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.4);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.4);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.4);
}

/* footer-menu */

/* 二階層目以降のliにbackground-colorを適用 */
#footer-menu ul ul > li {
	background-color: rgba(000, 000, 000, 0.7);
}

#footer-menu li li a:link,
#footer-menu li li a:visited,
#footer-menu li li a:active {
	border-left-color: rgba(100, 150, 255, 0.4);
	color: #fff;
	background-color: rgba(000, 000, 000, 0.5);
}

#footer-menu li li a:hover {
	border-left-color: rgba(150, 035, 100, 0.85);
	color: #222;
	background-color: rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.4);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.4);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.4);
}

/* style-footer.css ------------------------------------ */

#footer {
	background-color: #64735a;
	background-image: url(image/footer-bg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

/* style-post-comments.css ------------------------------------ */

.post,
.child-page-box {
	background-color: rgba(255, 255, 255, 0.95);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

.post p {
	/* 配色はネイティブな色に依存させる */
}

.post h1 {
	color: #111;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8E6D55;
}

.post .post-footer-info {
	background-color: rgba(100, 100, 000, 0.05);
}

#comments-index {
	background-color: rgba(255, 255, 255, 0.65);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

#comments-index h2 {
	border-bottom-color: #D2CEC6;
	color: #5A815A;
}

.commentlist img {
	-moz-box-shadow: 0px 0px 2px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 2px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 2px rgba(000, 000, 000, 0.3);
}

.commentlist .reply a:link,
.commentlist .reply a:visited,
.commentlist .reply a:active {
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.2);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.2);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.2);
}

.commentlist .reply a:hover {
	color: #069;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

#respond {
	background-color: rgba(255, 255, 255, 0.65);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

#respond h3 {
	border-bottom-color: #D2CEC6;
	color: #369;
}

#respond input,
#respond textarea {
	color: #333;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

#respond input:hover,
#respond textarea:hover {
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.7);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.7);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.7);
}

#respond input:focus,
#respond textarea:focus {
	background-color: rgba(230, 255, 230, 0.2);
	-moz-box-shadow: 0px 0px 5px rgba(000, 153, 204, 0.6);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 153, 204, 0.6);
	box-shadow: 0px 0px 5px rgba(000, 153, 204, 0.6);
}

#respond #submit {
	color: #4D4035;
	border: 0px;
	background-color: rgba(000, 000, 000, 0.03);
}

#respond #submit:hover {
	color: #000;
	background-color: rgba(200, 255, 255, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
}

/* style-calendar.css ------------------------------------ */

.widget-container table {
	background-color: rgba(255, 255, 255, 0.85);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}

.widget-container table a:link,
.widget-container table a:visited,
.widget-container table a:active {
	color: #36C;
}

.widget-container td {
	border: 1px solid #CCC;
}

.widget-container table thead th:nth-child(7) {
	background-color: #006699;
}

.widget-container table thead th:nth-child(1) {
	background-color: #990000;
}

.widget-container table thead th {
	color: #333;
	background-color: #f5f5f5;
	border: 1px solid #CCC;
}

.widget-container table #today {
	background-color: #09C;
	color: #FFF;
}

.widget-container table #today a:hover {
	color: #C00;
}

/* style-search-result.css ------------------------------------ */

#search-result img {
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.4);
}

#search-result dl {
	background-color: rgba(255, 255, 255, 0.65);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.2);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.2);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.2);
}

#search-result dl:hover {
	background-color: rgba(255, 255, 255, 0.85);
	-moz-box-shadow: 0px 0px 4px rgba(000, 000, 000, 0.4);
	-webkit-box-shadow: 0px 0px 4px rgba(000, 000, 000, 0.4);
	box-shadow: 0px 0px 4px rgba(000, 000, 000, 0.4);
}

#search-result .post-info {
	background-color: rgba(000, 000, 000, 0.02);
}

#search-result dt a:link,
#search-result dt a:visited,
#search-result dt a:active {
	color: #435F89;
}

#search-result dl:hover dt a {
	color: #900;
}

#search-result dl:hover .post-content a,
#search-result dl:hover .post-info a {
	color: #C60;
}

#search-result #s {
	color: #333;
	background-color: rgba(255, 255, 255, 0.8);
	border: 0px;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

#search-result #s:hover {
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
}

#search-result #s:focus {
	-moz-box-shadow: 0px 0px 5px rgba(100, 000, 000, 0.6);
	-webkit-box-shadow: 0px 0px 5px rgba(100, 000, 000, 0.6);
	box-shadow: 0px 0px 5px rgba(100, 000, 000, 0.6);
	background-color: #EBF7E8;
}

#search-result #searchsubmit {
	color: #213845;
	background-color: #F7F7F7;
	border: 0px;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

#search-result #searchsubmit:hover {
	-moz-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 5px rgba(000, 000, 000, 0.5);
	background-color: #D1DFE7;
}

/* style-plug-in.css ------------------------------------ */

.wp-pagenavi a:link,
.wp-pagenavi a:visited,
.wp-pagenavi a:active,
.wp-pagenavi .current {
	background-color: rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.5);
}

.wp-pagenavi a:hover,
.wp-pagenavi .current {
	background-color: rgba(255, 255, 255, 0.8) !important;
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.7) !important;
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.7) !important;
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.7) !important;
}

/* アクセスカウンター */

.counterize-counter {
	color: #333;
	background-color: rgba(255, 255, 255, 0.5);
	-moz-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
	box-shadow: 0px 0px 3px rgba(000, 000, 000, 0.3);
}